#
#       Makefile for g2pack (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= g2pack
LIBSRCS		= g2pk01.f     g2pk02.f 
LIBDEMO 	= g2pk01       g2pk02
LIBEXEC 	= g2pk01$(EXT) g2pk02$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
